"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.gitCommitAction = void 0;

var _exec = require("../../cmd/exec");

const gitCommitAction = async ({
  cwd,
  log
}, {
  msg
}) => {
  log.info(`Make a commit with the message "${msg}"`);
  await (0, _exec.exec)({
    cmd: 'git',
    args: ['commit', '-m', `"${msg}"`],
    cwd,
    log
  });
};

exports.gitCommitAction = gitCommitAction;