"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getBabelConfigPath = void 0;

var _actionConfigs = require("../../configs/actionConfigs");

var _getFirstExistingFile = require("./getFirstExistingFile");

const getBabelConfigPath = async ({
  cwd
}) => (0, _getFirstExistingFile.getFirstExistingFile)({
  cwd,
  files: _actionConfigs.babelConfigFiles
});

exports.getBabelConfigPath = getBabelConfigPath;