import { Action } from '../../types';
declare type SettingProps = Record<string, Record<string, string> | string[] | boolean | number | string>;
declare type NpmPackageUpdateProps = {
    settings: SettingProps & {
        scripts?: Record<string, string>;
        bin?: Record<string, string>;
        peerDependencies?: string[];
    };
};
declare const npmPackageUpdateAction: Action<NpmPackageUpdateProps>;
export type { NpmPackageUpdateProps };
export { npmPackageUpdateAction };
